
From: Adrian Bunk <bunk@stusta.de>

This patch by Josef "Jeff" Sipek <jeffpc@optonline.net> fixes two
documentationn paths.

Signed-off-by: Josef "Jeff" Sipek <jeffpc@optonline.net>
Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/block/as-iosched.c       |    2 +-
 25-akpm/drivers/block/deadline-iosched.c |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/block/as-iosched.c~ioschedc-use-proper-documentation-path drivers/block/as-iosched.c
--- 25/drivers/block/as-iosched.c~ioschedc-use-proper-documentation-path	2005-01-25 21:23:21.105257680 -0800
+++ 25-akpm/drivers/block/as-iosched.c	2005-01-25 21:23:21.111256768 -0800
@@ -25,7 +25,7 @@
 #define REQ_ASYNC	0
 
 /*
- * See Documentation/as-iosched.txt
+ * See Documentation/block/as-iosched.txt
  */
 
 /*
diff -puN drivers/block/deadline-iosched.c~ioschedc-use-proper-documentation-path drivers/block/deadline-iosched.c
--- 25/drivers/block/deadline-iosched.c~ioschedc-use-proper-documentation-path	2005-01-25 21:23:21.106257528 -0800
+++ 25-akpm/drivers/block/deadline-iosched.c	2005-01-25 21:23:21.112256616 -0800
@@ -19,7 +19,7 @@
 #include <linux/rbtree.h>
 
 /*
- * See Documentation/deadline-iosched.txt
+ * See Documentation/block/deadline-iosched.txt
  */
 static int read_expire = HZ / 2;  /* max time before a read is submitted. */
 static int write_expire = 5 * HZ; /* ditto for writes, these limits are SOFT! */
_
